# std::__default_alloc_template< __threads, __inst > Class Template Reference

`#include <stl_alloc.h>`

List of all members.

## Detailed Description

### template<bool __threads, int __inst>
class std::__default_alloc_template< __threads, __inst >

(See allocators info for more.)

Definition at line 333 of file stl_alloc.h.

The documentation for this class was generated from the following file:

- stl_alloc.h